%define	upstream_name	 Data-Dump
%define upstream_version 1.23

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	1

Summary:	Pretty printing of data structures

License:	Artistic/GPL
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}/
Source:		ftp://ftp.perl.org:21/pub/CPAN/modules/by-module/Data/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires:	perl-devel
BuildArch:	noarch

%description
This module provides a single function called dump() that takes a list
of values as its argument and produces a string as its result. The
string contains Perl code that, when evaled, produces a deep copy of
the original arguments. The string is formatted for easy reading.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
perl Makefile.PL INSTALLDIRS=vendor
%make

%check
%make test

%install
%makeinstall_std

%files
%doc README Changes
%{_mandir}/*/*
%{perl_vendorlib}/Data

%changelog

* Wed Dec 30 2015 dsilakov <denis.silakov@rosalab.ru> 1.230.0-1
- (2560ad1) Merge pull request #2 from import/perl-Data-Dump:auto_update
- (2560ad1) Updated to 1.23 (by updates_builder)


